<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>JD7530-Chris,conv.Niknab</author>
    <version>1.0.0.0</version>
    <title>
        <en>Saphir Tiefenlockerer 3/80/200</en>
        <de>Saphir Tiefenlockerer 3/80/200</de>
        <fr>Saphir Tiefenlockerer 3/80/200</fr>
        <nl>Saphir Tiefenlockerer 3/80/200</nl>
    </title>
    <description>
        <en><![CDATA[This is the Saphir Tiefenlockerer 3/80/200.
    Price: 2602 €
    Max. power: 203 hp
    Max. workspeed: 50 kph
    Maintenance: 5 € / Day
    ]]></en>
        <de><![CDATA[Dies ist der Saphir Tiefenlockerer 3/80/200.
    Preis:2602 €
    Unterhaltskosten: 5 € / Tag
    ]]></de>
        <fr><![CDATA[Ceci est le saphir Tiefenlockerer 3/80/200.
    Prix: 2602 €
    Coût de l'entretien: 5 € / Jour
    ]]></fr>
        <nl><![CDATA[Dit is de Saphir Tiefenlockerer 3/80/200.
    Prijs: 2602 €
    Maximale werksnelheid: 12 km/h
    Onderhoudskosten: 5 € / Dag
    ]]></nl>
    </description>
    <iconFilename>huds/icon_SaphirTiefenlockerer.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="SaphirTiefenlockerer.xml"/>
    </storeItems>
    <brands>
        <brand name="SAPHIR" title="Saphir" image="huds/brand_Saphir.dds"/>
    </brands>
</modDesc>
